24GY Store App issues - Bug #9680

Store --> Login --> Home Screen --> As per Figma, All the store information should be shown on a
single page without scroll

04/16/2024 03:01 PM - Mohd Irfan

Status: Closed Start date: 04/16/2024
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:
As per Figma, All the store information should be shown on a single page without scroll

See attached screenshot:

04/19/2025 1/3




Q search by order id

Fashion House

Online c Alarm On

® Today’s Earning 267194

Today’s Orders

“e Pending 0 e Accepted

) Dispatched 0 2 Picked 0

=B Delivered 1 "¢ Cancelled 0

<> Return Pending 0

A o D o

Home Orders Products Profile

04/19/2025 23




clipboard-202404161501-zcqyh.png

History

#1 - 04/16/2024 04:28 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 04/27/2024 01:01 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
